Subject: Re: gnome-vfs problems with XP SP2
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Cc: Walter Landry <[email-masked]>
Date: Tue, 28 Dec 2004 21:03:12 +0100

Gerrit P. Haase wrote:

> Walter Landry wrote:
> 
>> "Gerrit P. Haase" <[email-masked]> wrote:
>>
>>> Walter Landry wrote:
>>>
>>> About the gconftool-2 postinstall script hangs:
>>>
>>>
>>>> Is there an easy way to figure out why gconftool is hanging?
>>>
>>>
>>> I guess the problem is starting up gconfd-2.  It fails if there is a
>>> stale /tmp/gconfd-USER directory with files in it, look into /tmp if
>>> there is a directory gconfd-USERNAME and if so remove it and try to run
>>> the postinstall script again.  You may need to shutdown any running
>>> gconfd-2 instances to do so.
>>
>>
>>
>> That's not it.  /tmp is empty.  Also, if I try to see if gconfd is
>> running with "gconftool-2 --ping", that also hangs.
> 
> 
> And during gconftool-2 is running (hanging), gconfd-2 is active or
> doesn't it run at all?
> 
> Evtl. you're using another directory as TMP?  What says:
> set | grep TMP
> set | grep TEMP
> 
> 
>>> Probably the same reason why gnomevfs-ls hangs for you, the tools are
>>> just sitting there and waiting until gconfd-2 is ready.
>>
>>
>>
>> It only hangs for http.  ftp and local stuff seems to work fine.
> 
> 
> 
> Interesting.  As I said, the tools always are sitting there and waiting
> until gconfd-2 is started up and ready, however I would expect that all
> tools are failing then.

How is it going?

It you're actually using /tmp as your TMP directory and the problem is
not resolved yet, it would help me to debug this problem if you could
post the output of `cygcheck -svr` *as an attachment*, please.

Gerrit
-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/